/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/

#content .woocommerce-message {
    color: #fbf1e3;
    background: none;
}

#content .woocommerce-info {
    color: #000;
    background: #f4d1a7;
}

#content .woocommerce-error {
    color: #000;
    background: #f0c289;
}

.woocommerce-checkout .select-wrap {
    display: inherit;    
}

.select-wrap select{
    padding-bottom: 0px;
    padding-top: 0px;
}

.woocommerce #customer_details #billing_sex_field {
  width: 49%;
  display: block;
  padding: 0;
  margin: 0 0 12px;
  float: right;
}

.postid-1628 #nav-below {
    display: none;
}

.postid-1629 #nav-below {
    display: none;
}

.seminar_day1_lunch_soup-div.seminar_day1_lunch_soup-div>label, .seminar_day1_lunch_main-div.seminar_day1_lunch_main-div>label, .seminar_day1_dinner_main-div.seminar_day1_dinner_main-div>label,
.seminar_day2_lunch_soup-div.seminar_day2_lunch_soup-div>label, .seminar_day2_lunch_main-div.seminar_day2_lunch_main-div>label, .seminar_day2_dinner_main-div.seminar_day2_dinner_main-div>label,
.seminar_day3_lunch_soup-div.seminar_day3_lunch_soup-div>label, .seminar_day3_lunch_main-div.seminar_day3_lunch_main-div>label, .seminar_day3_dinner_main-div.seminar_day3_dinner_main-div>label,
.seminar_day4_lunch_soup-div.seminar_day4_lunch_soup-div>label, .seminar_day4_lunch_main-div.seminar_day4_lunch_main-div>label, .seminar_day4_dinner_main-div.seminar_day4_dinner_main-div>label,
.seminar_day5_lunch_soup-div.seminar_day5_lunch_soup-div>label, .seminar_day5_lunch_main-div.seminar_day5_lunch_main-div>label, .seminar_day5_dinner_main-div.seminar_day5_dinner_main-div>label {
    margin-left: 24px;
}

.seminar_day1_lunch_soup-div.seminar_day1_lunch_soup-div>div, .seminar_day1_lunch_main-div.seminar_day1_lunch_main-div>div, .seminar_day1_dinner_main-div.seminar_day1_dinner_main-div>div,
.seminar_day2_lunch_soup-div.seminar_day2_lunch_soup-div>div, .seminar_day2_lunch_main-div.seminar_day2_lunch_main-div>div, .seminar_day2_dinner_main-div.seminar_day2_dinner_main-div>div,
.seminar_day3_lunch_soup-div.seminar_day3_lunch_soup-div>div, .seminar_day3_lunch_main-div.seminar_day3_lunch_main-div>div, .seminar_day3_dinner_main-div.seminar_day3_dinner_main-div>div,
.seminar_day4_lunch_soup-div.seminar_day4_lunch_soup-div>div, .seminar_day4_lunch_main-div.seminar_day4_lunch_main-div>div, .seminar_day4_dinner_main-div.seminar_day4_dinner_main-div>div,
.seminar_day5_lunch_soup-div.seminar_day5_lunch_soup-div>div, .seminar_day5_lunch_main-div.seminar_day5_lunch_main-div>div, .seminar_day5_dinner_main-div.seminar_day5_dinner_main-div>div {
    margin-left: 36px;
}
/*
.seminar_day1_lunch_soup-div > div {
    margin-left: 36px;
}*/